OCC Main Page | ApplicationFramework | Toolkits | Packages | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# ApplicationFramework
TKStdLSchema
StdLSchema

# StdLSchema_gp_Ax2 Class Reference

`#include <StdLSchema_gp_Ax2.hxx>`

## Static Public Member Functions
static Standard_EXPORT void | SAdd (const gp_Ax2 &, const Handle(Storage_Schema)&aSchema)
static Standard_EXPORT void | SWrite (const gp_Ax2 &, Storage_BaseDriver &aDriver, const Handle(Storage_Schema)&aSchema)
static Standard_EXPORT void | SRead (gp_Ax2 &, Storage_BaseDriver &aDriver, const Handle(Storage_Schema)&aSchema)

## Member Function Documentation

static Standard_EXPORT void StdLSchema_gp_Ax2::SAdd | ( | const gp_Ax2 & | ,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

static Standard_EXPORT void StdLSchema_gp_Ax2::SRead | ( | gp_Ax2 & | ,
|  | Storage_BaseDriver & | aDriver,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

static Standard_EXPORT void StdLSchema_gp_Ax2::SWrite | ( | const gp_Ax2 & | ,
|  | Storage_BaseDriver & | aDriver,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

The documentation for this class was generated from the following file:

- StdLSchema_gp_Ax2.hxx